Subject: Ticket Assigned - Exchange size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 16:35:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange size Good day ,

I would like to say frist sorry . I making order online and paying by
tabby, i done  click and collect in sahara center point . My items is solid
mid rise trousers in size 16 and order number is 9676339707, when i try the
pants its so  big for me . I would like to exchange the sizes please and
how can i get exchange ? . Thank you

Regards,
Pan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2835001